
@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Oxygen');


h1 {
	width:100%;
	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 27px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	margin: 40px auto 50px auto;
	text-shadow:none;
}
.iparimosogatok h1 {margin-bottom: 70px;}

h2 {
	border:none;
	text-align:center;
	margin: 0;
	padding: 0;
	font-family: Arial,Impact;
	font-size: 18px;
	font-weight: normal;
	text-shadow:none;
}

.kapcsolat h2, .kapcsolat h4 {
	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
	text-rendering: optimizeLegibility;
	text-transform: uppercase;
	margin-bottom: 0.7em;
	color: #3399cc;
	text-shadow:none;
}
.kapcsolat h2 {text-align:left;}
.kapcsolat h4 {text-align:center;}

h3 {
	width:100%;
	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 27px;
	font-weight: normal;
	color: #636363;
	text-align: center;
	margin: 0px auto 50px auto;
	padding-top: 40px;
}

.space-main {
	padding: 20px 0;
	margin: 10px auto;
	width: 100%;
	text-align: center;
}

.main-termekcsoport, .main-termekcsoport a,
.main-akcio, .main-akcio a,
.termekcsoportok a {
	color: #636363;
	font-family: "Raleway", Arial, sans-serif;
	font-size: 13px;
	}
.main-termekcsoport a:hover,
.main-akcio a:hover,
.termekcsoportok a:hover {
	color: #2489bc;
	}

	



.szerzoi-jog, .szerzoi-jog-2 {
	width:100%;
	max-width:650px;
	margin: 40px auto;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-weight: 600;
	color: #f62313;
	text-align:center;
}

.ervenyesseg {font-weight: bold; color: #a42;padding:0.5% 0;width:100%;}



.termek-box {
	width:100%;
	text-align:center;
}

.focim {
	width:100%;
	font-family: "Raleway", "Helvetica Neue", Verdana, Arial, sans-serif;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: 600;
	color: #636363;
	text-align: center;
	margin: 20px auto 50px auto;
}

.figyelmeztetes {
	max-width:630px;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: 300;
	color: #ba2828;
	margin: 30px auto;
	text-align:center;
	line-height: 1.4em;
}

.figyelmeztetes a {
	text-align: center;
	font-size: 16px;
	text-decoration: none;
	color: #766;
	font-family: Arial,Impact;
	font-style: normal;
	font-weight: normal;
	border-bottom: 1px solid #766;
}
.figyelmeztetes a:hover {
		text-decoration: none;
		color: #433;
		font-family: Arial,Impact;
		font-style: normal;
		font-weight: normal;
		border-bottom: 1px dashed #433;
	}
.figyelmeztetes .figyelmeztetes-logo a,
.figyelmeztetes .figyelmeztetes-logo a:hover {
	text-decoration: none;
	border: none;
}

.figyelmeztetes .figyelmeztetes-logo img {
    opacity: 1.0;
    filter: alpha(opacity=50); /* For IE8 and earlier */
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
	}
.figyelmeztetes .figyelmeztetes-logo img:hover {
    opacity: 0.7;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	}

.termekcsoport-cim, .termekcsoport-cim a {
	text-decoration: none;
	border:none;
	background-color:#dbe5f1;
	color:#538ed5;
	text-align:center;
	margin:65px auto 20px auto;
	padding: 5px 0;
	font-family: Arial,Impact;
	font-size: 18px;
}
.termekcsoport-cim a:hover {
	color:#4b7bb5;
}

.termektablazat {
	width:100%;
}
.termektablazat p {
	text-align:center;
	font-family: Arial,Impact;
	font-size: 13px;
	margin:0 auto;
}
.termektablazat a img {
	margin-top:10px;
	margin-bottom:0;
}
.termektablazat-kieg {
	text-align:center;
	font-family: Arial,Impact;
	font-size: 13px;
	font-weight: bold;
	margin:0 auto;
}



/* TÁBLÁZAT SZÉLESSÉGEK */
.mosogatomedencek .termekcsoport-cim,
.mosogatomedencek .termektablazat p,
.mosogatomedencek .termektablazat img,
.mosogatomedencek .termektablazat a,
.mosogatomedencek .termektablazat .termektablazat-kieg {
	width:100%; max-width:630px;
}

.mosogatofedlapok .termekcsoport-cim,
.mosogatofedlapok .termektablazat p,
.mosogatofedlapok .termektablazat img,
.mosogatofedlapok .termektablazat a,
.mosogatofedlapok .termektablazat .termektablazat-kieg {
	width:100%; max-width:700px;
}

.falikutak-mosoteknok .termekcsoport-cim,
.falikutak-mosoteknok .termektablazat p,
.falikutak-mosoteknok .termektablazat img,
.falikutak-mosoteknok .termektablazat,
.falikutak-mosoteknok .termektablazat .termektablazat-kieg {
	width:100%; max-width:700px; margin:0 auto;
}

.iparicsaptelep .termekcsoport-cim,
.iparicsaptelep .termektablazat p,
.iparicsaptelep .termektablazat img,
.iparicsaptelep .termektablazat,
.iparicsaptelep .termektablazat .termektablazat-kieg {
	width:100%; max-width:790px; margin:0 auto;
}

.kezmosok-kiontok .termekcsoport-cim,
.kezmosok-kiontok .termektablazat p,
.kezmosok-kiontok .termektablazat img,
.kezmosok-kiontok .termektablazat,
.kezmosok-kiontok .termektablazat .termektablazat-kieg {
	width:100%; max-width:800px; margin:0 auto;
}

.zsurkocsik .termekcsoport-cim,
.zsurkocsik .termektablazat p,
.zsurkocsik .termektablazat img,
.zsurkocsik .termektablazat,
.zsurkocsik .termektablazat .termektablazat-kieg {
	width:100%; max-width:795px; margin:0 auto;
}

.szemetesek .termekcsoport-cim,
.szemetesek .termektablazat p,
.szemetesek .termektablazat img,
.szemetesek .termektablazat,
.szemetesek .termektablazat .termektablazat-kieg {
	width:100%; max-width:700px; margin:0 auto;
}

.polcok-allvanyok .termekcsoport-cim,
.polcok-allvanyok .termektablazat p,
.polcok-allvanyok .termektablazat img,
.polcok-allvanyok .termektablazat,
.polcok-allvanyok .termektablazat .termektablazat-kieg {
	width:100%; max-width:810px; margin:0 auto;
}

.kiegeszitok .termekcsoport-cim,
/*.kiegeszitok .termektablazat p,*/
.kiegeszitok .termektablazat img,
.kiegeszitok .termektablazat,
.kiegeszitok .termektablazat .termektablazat-kieg {
	width:100%; max-width:785px; margin:0 auto;
}

.zsirfogo-homokfogo .termekcsoport-cim,
/*.zsirfogo-homokfogo .termektablazat p,*/
.zsirfogo-homokfogo .termektablazat img,
.zsirfogo-homokfogo .termektablazat,
.zsirfogo-homokfogo .termektablazat .termektablazat-kieg {
	width:100%; max-width:573px; margin:0 auto;
}
.zsirfogo-homokfogo .elvalaszto {
	width:98%;
	margin:0 auto;
	border-top:1px solid #b3bbc0;
}

.gn-edenyek .termekcsoport-cim,
/*.zsirfogo-homokfogo .termektablazat p,*/
.gn-edenyek .termektablazat img,
.gn-edenyek .termektablazat,
.gn-edenyek .termektablazat .termektablazat-kieg {
	width:100%; max-width:573px; margin:0 auto;
}
.gn-edenyek .termekcsoport-cim {margin-top:20px;}
.gn-edenyek .termektablazat {margin-bottom:35px;}





.kapcsolat {
	width:100%; max-width:1200px; margin:0 auto;
}

/* TÁBLÁZAT SZÉLESSÉGEK VÉGE */



.falikutak-mosoteknok .termekcsoport-cim {margin-top:50px;}
.falikutak-mosoteknok .termektablazat a {
	text-decoration: none;
	font-family: Arial,Impact;
	font-size: 13px;
	text-align:center;
	color:#000;
	
	
}

.falikutak-mosoteknok .fm-tabla {margin:0 auto;}

.falikutak-mosoteknok .fm-tabla {border-collapse: collapse;}

.falikutak-mosoteknok .fm-tabla td,
.falikutak-mosoteknok .fm-tabla th {border: 1px solid black;padding: 8px;border-top:none;}

.fm-termekkep {width:100%;max-width:120px;}

.falikutak-mosoteknok .fm-tabla .leiras {width:100%;max-width:380px;}

.ttt {
	margin:0;
	padding:0;
	
}

.termektablazat .cikkszam a {
	color: #23a;
	border-bottom: 1px solid #23a;
	line-height: 2;
}
.termektablazat .cikkszam a:hover {
	color: #43e;
	border-bottom: 1px dashed #43e;
	}

.termekcsoportok {
	width:100%;
	max-width:1100px;
	margin:0 auto;
}

.kiegeszitok .termektablazat p {
	margin: 15px 2%;
	width:96%;
}




.kapcsolat-szakasz {
	width:100%;
	margin:0 0 0px 0;
	padding:0 0 0px 0;
	float: left;
	display: flex !important;
	flex-direction: row;
	}
.kapcsolat-box {
	width:48%;
	margin:1%;
	padding:10px;
	position: relative;
	float: left;
	font-family: "Raleway", Arial, sans-serif;
	font-size:14px;
	text-align:left;
	line-height: 1.5em;
	border: 1px solid #cccccc;
	flex: 1;
	}
.kapcsolat-box img {margin:0 auto;width:100%;max-width:400px;}

.kapcsolat-box a {
	color: #6194cc;
	border-bottom: 1px solid  #6194cc;
	text-decoration:none;
	}	
.kapcsolat-box a:hover {
	color: #3c68b4;
	border-bottom: 1px dashed #3c68b4;}	

.kapcsolat-box-full {
	width:98%;
	margin:1%;
	margin-bottom:30px;
	padding:10px;
	position: relative;
	float: left;
	font-family: "Raleway", Arial, sans-serif;
	font-size:14px;
	text-align:left;
	line-height: 1.5em;
	border: 1px solid #cccccc;}


.nyitvatartas-extra {
	font-family: "Raleway", Arial, sans-serif;
	font-size:14px;
	text-align:left;
	color: #cb2613;
	font-weight: 600;
}
.nyitvatartas-extra a {
	color: #6194cc;
	border-bottom: 1px solid  #6194cc;
	text-decoration:none;
	}	
.nyitvatartas-extra a:hover {
	color: #cb2613;
	border-bottom: 1px dashed #cb2613;}	


.akciok .katalogus-szakasz {width:100%;max-width:1200px;margin: 0 auto;}
.katalogus-box-25 {width:25%;float:left;text-align:center;}
.katalogus-box-33 {width:33.333%;float:left;text-align:center;}
.katalogus-box-50 {width:50%;float:left;text-align:center;}

.katalogus-kep {width:100%;}
.katalogus-kep img {
	width:90%;
	max-width:198px;
	height:auto;
	padding:0 5%;
	margin-bottom:20px;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
	}
.katalogus-kep img:hover {
	width:90%;
	max-width:198px;
	height:auto;
	padding:0 5%;
	margin-bottom:20px;
	opacity: 0.7;
    filter: alpha(opacity=70); /* For IE8 and earlier */
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
	}

.katalogus-szoveg {padding: 0 15px;}
.katalogus-szoveg a {
	color: #636363;
	font-family: "Raleway", Arial, sans-serif;
	font-size: 13px;
	line-height: 1.4em;
	text-align:center;
	border-bottom: 1px solid  #636363;
	text-decoration:none;
}
.katalogus-szoveg a:hover {
	color: #2489bc;
	border-bottom: 1px dashed #2489bc;
}

.haztartasi-mosogatok-csaptelepek-kep {
	width:100%;
	text-align:center;
	text-decoration:none;
}
.haztartasi-mosogatok-csaptelepek-kep img, .csaptelepek-kep img {
	width:600px;
	margin:0 auto;
	padding-top: 10px;
}
.haztartasi-mosogatok-csaptelepek-kep a,
.haztartasi-mosogatok-csaptelepek-kep a:hover,
.csaptelepek-kep a,
.csaptelepek-kep a:hover {
	border:none;
}

.haztartasi-mosogatok-csaptelepek-kep p, .csaptelepek-kep p {
	color: #636363;
	padding-top: 25px;
}



/************************************************************************
*			                    FELHÍVÁS             	             	*
************************************************************************/

.felhivas-box {
    width:100%;
    padding-top: 20px;
    margin-top: 50px;
    margin-bottom: 50px;
    background-image: url("../img/koronavirus/koronavirus-01.jpg");
    }

.felhivas-cim-1 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 300;
    font-size: 28px;
    text-align: center;
    color: #b33a3a !important;
    text-transform: uppercase;
    width: 100%;
    padding: 30px 0;
    }

.felhivas-szoveg-1 {
    font-family: 'Oxygen', Arial !important;
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    color: #b33a3a !important;
    text-transform: none;
    text-decoration: none;
    width: 100%;
    max-width: 620px;
    padding: 0 15px 30px 15px;
    margin: 0px auto 10px auto !important;
}

.felhivas-szoveg-1 a {
    color: #b33a3a !important;
    text-decoration: none;
    border-bottom: 1px solid #b33a3a;
}       
.felhivas-szoveg-1 a:hover {
    color: #b33a3a !important;
    border-bottom: 1px dashed #b33a3a;
}       


.kapcsolat-box .felhivas-box {
    margin-top: 15px;
    margin-bottom: 0px;
    padding-top: 10px;
}
.kapcsolat-box .felhivas-cim-1 {
    padding: 15px 0;
    font-size: 25px;
}
.kapcsolat-box .felhivas-szoveg-1 {
    margin-bottom: 0px !important;
    font-size: 14px;
}


/************************************************************************
*			                  FELHÍVÁS VÉGE                     		*
************************************************************************/



/************************************************************************
*					 LÁBON ÁLLÓ MOSOGATÓK ÁRLISTÁJA						*
************************************************************************/

/* a lábon álló mosogatók árlistájának letöltési linkjének formázása */

.lam-arlista-letolt {
	margin: 20px auto 10px auto;
}

.lam-arlista-letolt a {
	text-decoration: none;
	text-align: center;
	font-family: Verdana;
	font-style: normal;
	color: #2a7ea8;
	font-size: 14px;
	line-height: 32px;
	border-style: solid;
	border-color: #2a7ea8;
	border-width: 1px;
	border-radius: 10px;
	padding: 15px;
	transition: 0.3s;
}
.lam-arlista-letolt a:hover {
    color: #40aadf;
/*  text-decoration: underline;*/
	border-color: #40aadf;
}
.lam-arlista-letolt img {
    display: inline;
	vertical-align: bottom;
	margin-right: 8px;
}


/************************************************************************
*				  LÁBON ÁLLÓ MOSOGATÓK ÁRLISTÁJA - VÉGE					*
************************************************************************/


.top-shadow, .bottom-shadow {
	background-image: url("http://mosogatonet.hu/img/karacsony/christmas-garland-seamless-245x70.png");
	background-repeat: repeat-x;
	width: 100%;
	height: 75px;
	background-size: auto 70px;
	background-position: center;
	background-color: #fff;
	margin-top: 20px;
}
.top-shadow,{margin-top: 20px;}

.footer-menu {
	text-align:center;
	font-size:0.7em;
	margin-bottom: 20px;
}

